@ECHO OFF
ECHO *-*-*-*-* Value Vision Installation *-*-*-*-*
ECHO *                                           *
ECHO *  The INSTALL program is no longer active  *
ECHO *  Use SETUP instead of INSTALL             *
ECHO *                                           *
ECHO *-*-*-*-* Value Vision Installation *-*-*-*-*
PAUSE